View Issue Details

IDProjectCategoryView StatusLast Update
0000457CaseTalk ModelerImport and Exportpublic2016-03-20 12:28
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.8.1 
Summary0000457: Export and import namespace identifier
DescriptionThe internal use of namespaces also requires additional storage for export formats, and support for importing these.
TagsNo tags attached.

Relationships

related to 0000462 assignedBCP Software CaseTalk Modeler Embed used namespaces in IG 
related to 0000458 assignedBCP Software CaseTalk Manager Support for namespaces in Modeler 
child of 0000306 assignedBCP Software CaseTalk Modeler Implement subdomain support 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-04 18:08 BCP Software New Issue
2014-04-04 18:08 BCP Software Status new => assigned
2014-04-04 18:08 BCP Software Assigned To => BCP Software
2014-04-04 18:08 BCP Software Relationship added child of 0000306
2014-10-31 13:50 BCP Software Target Version 8.1 => 9.0
2015-08-17 20:16 BCP Software Relationship added related to 0000462
2015-08-28 19:30 BCP Software Relationship added related to 0000458
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export
2016-03-20 12:28 BCP Software Status assigned => resolved
2016-03-20 12:28 BCP Software Fixed in Version => 8.8.1
2016-03-20 12:28 BCP Software Resolution open => fixed